Skip to Content
0
Oct 02, 2019 at 03:43 PM

SAP HANA Version to use IRPA

140 Views

Hi Dear,

Can you tell if really for the interaction of RPA with Hana, if from version 1809, previous versions like 1610 are not supported or somehow we got this implementation?

I understand from this note the explanation.

https://launchpad.support.sap.com/#/notes/2766029

Thanks